Subject: [DMM] DMM and the framework discussion

From: Jouni Korhonen <[email-masked]>
Date: Thu, 20 Dec 2012 15:49:48 +0200

Folks,

During the last meeting we had a presentation(s) on DMM framework
approaches. The discussion was somewhat left unfinished during and
after the meeting. It might be useful to have the discussion on the
mailing list now and not to postpone in to the next f2f meeting :)

Have a read e.g. on draft-liebsch-dmm-framework-analysis and say
what you have to say about DMM frameworks. I keep hearing we lack
the framework and at least I need to understand the possible need
for one..

- Jouni